Oboe 1.5 A library for creating real-time audio apps on Android

Public Attributes | List of all members
oboe::FrameTimestamp Struct Reference

`#include <Definitions.h>`

## Public Attributes
int64_t | position
int64_t | timestamp

## Detailed Description

The time at which the frame at `position` was presented

The documentation for this struct was generated from the following file:

- include/oboe/Definitions.h